Name: kron4ek-wine-proton-9.0-4-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-9.0-4-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-9.0-4/wine-proton-9.0-4-amd64.tar.xz
  file_checksum: 9c984bf5b6dfc5b8e89bf03dc6f1ab38
  file_size: 57854840
  rename: wine-proton-9.0-4-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-9.0-4-amd64
  dest: kron4ek-wine-proton-9.0-4-amd64
